@media (min-width: $screen-lg) and (max-width: 1460px) {
    .main-header {
        .header__nav {
            .btn-book-now {
                padding: 5px 10px;
            }
        }
    }
}

@media (min-width: $screen-sm) and (max-width: $screen-md-max) {
    .main-header {
        .header__nav {
            margin-top: 20px;
            text-align: center;
        }

        .align-flex {
            flex-direction: column;
        }
    }
}

@media (max-width: $screen-lg) {
    .main__banner {
        .banner__description {
            width: 100%;
            bottom: 120px;
        }

        .banner__actions {
            width: 100%;
        }
    }
}

@media (max-width: $screen-md) {
    .block__technical-features {
        .block__featured-item {
            &:not(:last-child) {
                margin-bottom: 40px;
            }
        }
    }

    .block__section {
        margin-top: 45px;
        padding-bottom: 45px;
    }

    .main__footer {
        .block__newsletter {
            @include clearfix;

            .block__title {
                display: block;
                font-size: 18px;
                margin-bottom: 15px;
            }

            .block__subtitle {
                font-size: 14px;
            }

            .form__newsletter {
                label[for="newsletter_email"] {
                    width: 65%;
                }

                .btn-newsletter {
                    width: 34%;
                }
            }
        }
    }

    .blog {
        .block__aside {
            &:before {
                left: 0;
            }

            h3 {
                padding-left: 15px;
            }
        }
    }

    .block__main-features {
        .main-features__wrapper {
            flex-direction: column;
        }

        .carousel__hotel-features {
            margin-top: 45px;
        }
    }

    .main__footer {
        .hotel__list {
            .hotel__item {
                margin-top: 30px;
            }
        }
    }

    .block__contact {
        .contact__info,
        .contact__form {
            .section__title {
                margin-bottom: 40px;
            }
        }
    }
}

@media (max-width: 680px) {
    .blog {
        .blog__post:not(.single__post) {
            .post__actions {
                display: none;
            }
        }
    }
}

@media (max-width: $screen-sm-max) {

    .block__testimonials{
        display: none;
    }

    .main-header {
        .align-flex {
            display: block;
        }
    }

    .block__hotels-v2 {
        .hotel__item {
            padding: 15px 0;

            > div:first-child {
                text-align: center;
            }

            .hotel__thumbnail {
                margin-bottom: 5px;

                &:before {
                    top: 10px;
                    left: -10px;
                }
            }

            .hotel__name {
                margin-bottom: 20px;
            }

            .item__link {
                display: block;
                margin-bottom: 40px;
            }

            .btn-call-to-book {
                height: 75px;
                line-height: 75px;
            }
        }
    }

    .block__main-features {
        .main-features__description {
            padding-top: 45px;
            padding-bottom: 45px;
        }

        .block__technical-features {
            .block__featured-item {
                margin-bottom: 45px;
            }
        }
    }

    .aside__group {
        margin-top: 45px;
    }

    .hotel__internal {
        .hotel__call-action {
            max-width: 100%;
        }

        .main__banner {
            .banner__description {
                width: 100%;
            }

            .owl-theme {
                .owl-nav {
                    top: 0;
                    margin-top: 0;
                }
            }
        }
    }

    .main-header {
        .header__logo {
            text-align: center;
        }

        .info__contact {
            margin-top: 10px;
            text-align: center;
        }

        .contact__list {
            padding: 0;
            margin-left: 0;

            li:not(:last-child):after {
                margin: 0 0 0 5px;
            }
        }
    }
}

@media (max-width: $screen-xs) {
    .main__banner {
        .banner__description {
            padding: 45px 25px;
        }
    }

    .hotel__internal {
        .hotel__info {
            .hotel__title {
                font-size: 34px;
            }
        }
    }

    .hotel__internal {
        .hotel__call-action {
            h3 {
                padding-left: 30px;
            }
        }
    }
}

@media (max-width: $screen-xxs) {
    .main__footer {
        .block__newsletter {
            .form__newsletter {
                label[for="newsletter_email"],
                .btn-newsletter {
                    width: 100%;
                }

                .btn-newsletter {
                    margin-top: 5px;
                }
            }
        }
    }
}